Mono.Posix 1.0.5000.0 2.0.0.0 System.Enum Where to interpret offsets from.
- Field
  Mono.Unix.Native.SeekFlags To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SeekFlags To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SeekFlags To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SeekFlags Measure offsets from the current file position. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SeekFlags Measure offsets from the end of the file. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.SeekFlags Measure offsets from the start of the file. 1.0.5000.0 2.0.0.0
System.CLSCompliant(false)